Bug 1123588 - [abrt] gqrx: QEventLoop::exec(): gqrx killed by SIGABRT
Summary: [abrt] gqrx: QEventLoop::exec(): gqrx killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gqrx
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Josh Bressers
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:efd679c035f868ed8ac5e7a4190...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-26 23:51 UTC by Przemek Klosowski
Modified: 2015-06-29 21:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:46:50 UTC


Attachments (Terms of Use)
File: backtrace (30.14 KB, text/plain)
2014-07-26 23:51 UTC, Przemek Klosowski
no flags Details
File: cgroup (173 bytes, text/plain)
2014-07-26 23:51 UTC, Przemek Klosowski
no flags Details
File: core_backtrace (8.79 KB, text/plain)
2014-07-26 23:51 UTC, Przemek Klosowski
no flags Details
File: dso_list (15.19 KB, text/plain)
2014-07-26 23:51 UTC, Przemek Klosowski
no flags Details
File: environ (3.44 KB, text/plain)
2014-07-26 23:51 UTC, Przemek Klosowski
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-26 23:51 UTC, Przemek Klosowski
no flags Details
File: maps (79.94 KB, text/plain)
2014-07-26 23:51 UTC, Przemek Klosowski
no flags Details
File: open_fds (989 bytes, text/plain)
2014-07-26 23:51 UTC, Przemek Klosowski
no flags Details
File: proc_pid_status (960 bytes, text/plain)
2014-07-26 23:51 UTC, Przemek Klosowski
no flags Details
File: var_log_messages (188 bytes, text/plain)
2014-07-26 23:51 UTC, Przemek Klosowski
no flags Details

Description Przemek Klosowski 2014-07-26 23:51:16 UTC
Description of problem:
tried to save signal to file

Version-Release number of selected component:
gqrx-2.2.0-5.fc20

Additional info:
reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        gqrx
crash_function: QEventLoop::exec
executable:     /usr/bin/gqrx
kernel:         3.14.8-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #6 QEventLoop::exec at kernel/qeventloop.cpp:218
 #7 QCoreApplication::exec at kernel/qcoreapplication.cpp:1225
 #8 QApplication::exec at kernel/qapplication.cpp:3823

Comment 1 Przemek Klosowski 2014-07-26 23:51:19 UTC
Created attachment 921256 [details]
File: backtrace

Comment 2 Przemek Klosowski 2014-07-26 23:51:20 UTC
Created attachment 921257 [details]
File: cgroup

Comment 3 Przemek Klosowski 2014-07-26 23:51:21 UTC
Created attachment 921258 [details]
File: core_backtrace

Comment 4 Przemek Klosowski 2014-07-26 23:51:23 UTC
Created attachment 921259 [details]
File: dso_list

Comment 5 Przemek Klosowski 2014-07-26 23:51:24 UTC
Created attachment 921260 [details]
File: environ

Comment 6 Przemek Klosowski 2014-07-26 23:51:27 UTC
Created attachment 921261 [details]
File: limits

Comment 7 Przemek Klosowski 2014-07-26 23:51:29 UTC
Created attachment 921262 [details]
File: maps

Comment 8 Przemek Klosowski 2014-07-26 23:51:30 UTC
Created attachment 921263 [details]
File: open_fds

Comment 9 Przemek Klosowski 2014-07-26 23:51:30 UTC
Created attachment 921264 [details]
File: proc_pid_status

Comment 10 Przemek Klosowski 2014-07-26 23:51:33 UTC
Created attachment 921265 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 12:28:58 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-06-29 21:46:50 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.